<div class="row">
    <div class="col-lg-12 text-center">

        <!-- HTTP 404 NOT FOUND -->
        <ng-container *ngIf="errorType == '404'">
            <h1>404</h1>
            <h4>Page Not Found</h4>
        </ng-container>

        <!-- HTPP 403 Access Forbidden -->
        <ng-container *ngIf="errorType == '403'">
            <h1>403</h1>
            <h4>Access Forbidden</h4>
        </ng-container>

        <!-- HTPP 500 Generic Server Error -->
        <ng-container *ngIf="errorType == '500'">
            <h1>404</h1>
            <h4>Unknown Server Error</h4>
        </ng-container>

        <!-- Account not activated -->
        <ng-container *ngIf="errorType == 'activate'">
            <h1>Activation Error</h1>
            <h4>Your account has been de-activated by administrator</h4>
        </ng-container>
    </div>
</div>